<style type="text/css">
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e2dede;

}
.navarea {
	font-size: 14px;
	left: 518px;
	top: 106px;
	position: absolute;
	width: 732px;
	height: 37px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.6);

}
.navarea a {
	color: white;
	font-size: x-large;
	padding-left: 30;
	margin-left: 10px;
		text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.navarea a:hover {
	color: #C9B713;
}
.footer {
	width: 100%;
	height: 60px;
	background-color: #3d4438;
	color: white;
	padding: 5px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: right;
}
.footer a {
	color: white;
}
.header {
	width: 100%;
	height: 169px;
	background-image: url(/theme/images/headerback.png);
}
.mainbody {
	padding: 0px;
	width: 1382px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	background-image: url(/theme/images/bodyback.png);
	background-repeat: repeat-y;
}
.logo {
	left: 50px;
	top: 50px;
}
.mainbodycontent {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 30px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.more, .more a{
	background-color: #6A6464;
	color: #fff;
	display: inline-block;
	font: 12px/28px Arial, Helvetica, sans-serif;
	height: 28px;
	width: 97px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}
.more:hover, .more a:hover {
	background-color: #050505;
}
#featuresblock{
	float:right;
	clear:right;
	width:175px;
	margin:50px;
}
.block {
        padding: 2px 2px 2px 2px;
        width: 100%;
        border: 1px solid #030100;
		background-color:#CBCCCE;

}
.blockhead {
        font-size: 14px;
        color: #DDDEE0;
        font-weight: bold;
        padding:  2px 2px 2px 2px;
		border: 1px solid #030100;
        width: 100%;
background-color: #3d4438;
}

/******************rafes stuff *******************/
.err {
	font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color: #FBEB88;
	border: thin solid #97A1B1;
	width: auto;
	padding: 5px 5px 5px 5px;
}
.dialog {
	font-family: Verdana, Arial, Helvetica, Tahoma, Sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #C3C9D4;
	border: thin solid #98A2B1;
	width: auto;
	padding: 5px 5px 5px 5px;	
}

.inputerror {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
	border: solid #FF0000 1px;
}

/*************** some legacy classes for table parts ***************/
.tableLabel, .tableLabel a{
	font-weight: bold;
background-color: #3d4438;
	color: #FFFFFF;
	
}
.tableHeader {
        font-size: large;
        color: #DDDEE0;
        font-weight: bold;
        padding:  2px 2px 2px 2px;
        background-color: #3d4438;;	

}
.tableframe {
	background-color: #744200;
}
.tableBody {

	font-size:medium;

}
.prettysmall {
	font-size: 9px;
}

/*************** for rows with alternating color background ***************/
.reportrow1{
	background-color: #DDDDDD;
}
.reportrow2{
	background-color: #EEEEEE;
}
.reportrowhilite{
	background-color:#FFFF66;	
}
#footercredits, #footercredits a{
	text-align:center;
	text-decoration:none;
	color:#999999;
	font-size:9px;
}
	

</style>